xwiimote 2

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

- abs : xwii_event_union
- code : xwii_event_key
- key : xwii_event_union
- reserved : xwii_event_union
- state : xwii_event_key
- time : xwii_event
- type : xwii_event
- v : xwii_event